-- Version : English - ?????

SIDEBAR_SEP					= "SideBar";
SIDEBAR_SEP_INFO			= "These options involve the extra buttons\n on the sides of the game.";
SIDEBAR_CHECK1				= "Turn on the Left Sidebar";
SIDEBAR_CHECK1_INFO			= "This controls whether or not the sidebar will appear on the left side.";
SIDEBAR_CHECK2				= "Turn on the Right Sidebar";
SIDEBAR_CHECK2_INFO			= "This controls whether or not the sidebar will appear on the right side.";
SIDEBAR_HIDEKEYS			= "Hide key bindings";
SIDEBAR_HIDEKEYS_INFO		= "If enabled the buttons will not show the key bindings.";
SIDEBAR_HIDEKEYMOD			= "Hide key modifiers";
SIDEBAR_HIDEKEYMOD_INFO		= "Will hide the modifier keys, ex. 'ALT-1' would only show '1'.";
SIDEBAR_CONFIG_SLIDER_LEFT	= "Moves the left sidebar vertically";
SIDEBAR_CONFIG_SLIDER_RIGHT	= "Moves the right sidebar vertically";
SIDEBAR_CONFIG_SLIDER_OFFSET= "Offset";


BINDING_HEADER_SIDEBAR		= "Sidebar";

BINDING_NAME_SIDEBARACTIONBUTTON1	= "Trigger right sidebar button 1";
BINDING_NAME_SIDEBARACTIONBUTTON2	= "Trigger right sidebar button 2";
BINDING_NAME_SIDEBARACTIONBUTTON3	= "Trigger right sidebar button 3";
BINDING_NAME_SIDEBARACTIONBUTTON4	= "Trigger right sidebar button 4";
BINDING_NAME_SIDEBARACTIONBUTTON5	= "Trigger right sidebar button 5";
BINDING_NAME_SIDEBARACTIONBUTTON6	= "Trigger right sidebar button 6";
BINDING_NAME_SIDEBAR2ACTIONBUTTON1	= "Trigger left sidebar button 1";
BINDING_NAME_SIDEBAR2ACTIONBUTTON2	= "Trigger left sidebar button 2";
BINDING_NAME_SIDEBAR2ACTIONBUTTON3	= "Trigger left sidebar button 3";
BINDING_NAME_SIDEBAR2ACTIONBUTTON4	= "Trigger left sidebar button 4";
BINDING_NAME_SIDEBAR2ACTIONBUTTON5	= "Trigger left sidebar button 5";
BINDING_NAME_SIDEBAR2ACTIONBUTTON6	= "Trigger left sidebar button 6";

SIDEBAR_CONFIG_SLIDER_ID_LEFT		= "Assigns the IDs of the left sidebar";
SIDEBAR_CONFIG_SLIDER_ID_LEFT_INFO	= "Allows you to designate other actionbar IDs to use than the default. Note that this can give weird results - keep to default or to 1-6.";
SIDEBAR_CONFIG_SLIDER_ID_RIGHT		= "Assigns the IDs of the right sidebar";
SIDEBAR_CONFIG_SLIDER_ID_RIGHT_INFO	= "Allows you to designate other actionbar IDs to use than the default. Note that this can give weird results - keep to default or to 1-6.";
SIDEBAR_CONFIG_SLIDER_ID_OFFSET		= "ID Offset";

SIDEBAR_CONFIG_SLIDER_BUTTON_LEFT		= "Number of buttons on left sidebar.";
SIDEBAR_CONFIG_SLIDER_BUTTON_LEFT_INFO	= "Allows you to change the number of buttons on the left sidebar.";
SIDEBAR_CONFIG_SLIDER_BUTTON_RIGHT		= "Number of buttons on right sidebar.";
SIDEBAR_CONFIG_SLIDER_BUTTON_RIGHT_INFO	= "Allows you to change the number of buttons on the right sidebar.";
SIDEBAR_CONFIG_SLIDER_BUTTON_OFFSET		= "Buttons";


if ( GetLocale() == "frFR" ) then
	-- Traduction par Vjeux

	SIDEBAR_SEP					= "Barres Latrales";
	SIDEBAR_SEP_INFO			= "Vous pourrez afficher les barres latrales via ces options.";
	SIDEBAR_CHECK1				= "Activer la barre  gauche de votre cran";
	SIDEBAR_CHECK1_INFO			= "Utilisez cette option pour afficher une barre sur la gauche de votre cran.";
	SIDEBAR_CHECK2				= "Activer la barre  droite de votre cran";
	SIDEBAR_CHECK2_INFO			= "Utilisez cette option pour afficher une barre sur la droite de votre cran.";
	SIDEBAR_HIDEKEYS			= "Cacher le nom des touches";
	SIDEBAR_HIDEKEYS_INFO		= "Si cette option est active, le nom de la touche sur le bouton ne va pas tre affich.";
	SIDEBAR_HIDEKEYMOD			= "Cacher le nom des touches spciales";
	SIDEBAR_HIDEKEYMOD_INFO		= "Si cette option est active, les nom des touches spciales comme Alt ou Ctrl ne va pas tre affich. Par exemple 'ALT-1' va donner '1'.";
	SIDEBAR_CONFIG_SLIDER_LEFT	= "Position verticale droite";
	SIDEBAR_CONFIG_SLIDER_RIGHT	= "Position verticale gauche";
	SIDEBAR_CONFIG_SLIDER_OFFSET= "Offset";

	BINDING_HEADER_SIDEBAR		= "Barres Latrales";
	
	BINDING_NAME_SIDEBARACTIONBUTTON1	= "Barre Droite Bouton 1";
	BINDING_NAME_SIDEBARACTIONBUTTON2	= "Barre Droite Bouton 2";
	BINDING_NAME_SIDEBARACTIONBUTTON3	= "Barre Droite Bouton 3";
	BINDING_NAME_SIDEBARACTIONBUTTON4	= "Barre Droite Bouton 4";
	BINDING_NAME_SIDEBARACTIONBUTTON5	= "Barre Droite Bouton 5";
	BINDING_NAME_SIDEBARACTIONBUTTON6	= "Barre Droite Bouton 6";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON1	= "Barre Gauche Bouton 1";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON2	= "Barre Gauche Bouton 2";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON3	= "Barre Gauche Bouton 3";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON4	= "Barre Gauche Bouton 4";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON5	= "Barre Gauche Bouton 5";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON6	= "Barre Gauche Bouton 6";

elseif ( GetLocale() == "deDE" ) then
	-- Translation by pc

	SIDEBAR_SEP					= "Seitenleiste";
	SIDEBAR_SEP_INFO			= "Diese Einstellungen ermglichen die Konfiguration der zustzlichen Aktionsleisten an der Seite.";
	SIDEBAR_CHECK1				= "Aktiviere linken Seitenleiste";
	SIDEBAR_CHECK1_INFO			= "Dies kontrolliert ob die Seitenleiste links anzeigt wird oder nicht.";
	SIDEBAR_CHECK2				= "Aktiviere rechten Seitenleiste";
	SIDEBAR_CHECK2_INFO			= "Dies kontrolliert ob die Seitenleiste rechts angezeigt wird oder nicht.";
	SIDEBAR_HIDEKEYS			= "Verstecke Tastenbelegung";
	SIDEBAR_HIDEKEYS_INFO		= "Wenn aktiviert, werden auf den Buttons die Tastenbelegungen nicht angezeigt.";
	SIDEBAR_HIDEKEYMOD			= "Verstecke die Zusatztasten";
	SIDEBAR_HIDEKEYMOD_INFO		= "Wenn aktiviert, werden die Zusatztasten versteckt. z.B. 'ALT-1' wird zu '1'.";
--	SIDEBAR_CONFIG_SLIDER_LEFT	= "Moves the left sidebar vertically";
--	SIDEBAR_CONFIG_SLIDER_RIGHT	= "Moves the right sidebar vertically";
--	SIDEBAR_CONFIG_SLIDER_OFFSET= "Offset";

	BINDING_HEADER_SIDEBAR		= "Seitenleite";

	BINDING_NAME_SIDEBARACTIONBUTTON1		= "Aktionsbutton 1 auf der rechten Seitenleiste auslsen";
	BINDING_NAME_SIDEBARACTIONBUTTON2		= "Aktionsbutton 2 auf der rechten Seitenleiste auslsen";
	BINDING_NAME_SIDEBARACTIONBUTTON3		= "Aktionsbutton 3 auf der rechten Seitenleiste auslsen";
	BINDING_NAME_SIDEBARACTIONBUTTON4		= "Aktionsbutton 4 auf der rechten Seitenleiste auslsen";
	BINDING_NAME_SIDEBARACTIONBUTTON5		= "Aktionsbutton 5 auf der rechten Seitenleiste auslsen";
	BINDING_NAME_SIDEBARACTIONBUTTON6		= "Aktionsbutton 6 auf der rechten Seitenleiste auslsen";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON1		= "Aktionsbutton 1 auf der linken Seitenleiste auslsen";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON2		= "Aktionsbutton 2 auf der linken Seitenleiste auslsen";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON3		= "Aktionsbutton 3 auf der linken Seitenleiste auslsen";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON4		= "Aktionsbutton 4 auf der linken Seitenleiste auslsen";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON5		= "Aktionsbutton 5 auf der linken Seitenleiste auslsen";
	BINDING_NAME_SIDEBAR2ACTIONBUTTON6		= "Aktionsbutton 6 auf der linken Seitenleiste auslsen";

end
